## update-manager 0.87.30netbook0belmont6

=== debian/changelog ===
update-manager (1:0.87.30netbook0belmont6) belmont; urgency=low

  * debian/patches/18_reapply_pos_after_sync.patch:
    - Removed.  These changes have been incorporated in the following
      new patch.
  * debian/patches/24_update_translations.patch:
    - Add new patch that incorporates the previous po file updates
      from 18_reapply_pos_after_sync.patch and adds new translations
      backported from Intrepid for new strings introduced by
      22_free_disk_space_check.patch.

 -- Gary Lasker <gary.lasker@canonical.com>  Fri, 25 Sep 2009 17:27:16 -0400

update-manager (1:0.87.30netbook0belmont5) belmont; urgency=low

  * debian/rules:
   - Remove creation of dist-upgrade.tar.gz as it breaks upload of
     this package to reprepro.

 -- Gary Lasker <gary.lasker@canonical.com>  Fri, 18 Sep 2009 15:50:56 -0400

update-manager (1:0.87.30netbook0belmont4) belmont; urgency=low

  * debian/patches/20_synaptic_set_clean_cache_option.patch:
    - Add patch from Michael Vogt to set the CleanCache option when
      launching Synaptic during an update.  With this option the apt
      cache is cleared after each update, thereby conserving drive space.
  * debian/patches/22_free_disk_space_check.patch:
    - Add patch pulled from Michael Vogt's Hardy backport in bzr of his
      free disk space check from Intrepid (this and the above patch
      to fix LP: #380784).

 -- Gary Lasker <gary.lasker@canonical.com>  Fri, 18 Sep 2009 15:14:37 -0400
