=== debian/rules ===
#!/usr/bin/make -f
DEB_AUTO_CLEANUP_RCS := yes
DEB_PYTHON_SYSTEM    := pycentral
export DH_PYCENTRAL=nomove

# Include CDBS Stuff
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

PKG=update-manager
DEBVER=$(shell LC_ALL=C dpkg-parsechangelog |sed -n -e '/^Version:/s/^Version: //p' | sed s/.*://)
DEB_BUILD_PROG:=debuild --preserve-envvar PATH --preserve-envvar CCACHE_DIR -us -uc $(DEB_BUILD_PROG_OPTS)

ARCH=all
DIST=$(shell lsb_release -c -s)
#TARNAME=dist-upgrader_$(DEBVER)_$(ARCH).tar.gz

PYVERS=$(shell pyversions -vr)

build: build-stamp
build-stamp: $(PYVERS:%=build-python%)
build-python%:
	dh_testdir
	python$* setup.py build
	touch $@

clean::
	dh_testdir
	dh_testroot
	rm -f build-stamp
	python setup.py clean --all
	find . -name "*.so" -exec rm {} \;
	find . -name "*.o" -exec rm {} \;
	find . -name "*.pyc" -exec rm {} \;
	rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	set -e; \
	for v in $(PYVERS); do \
	  python$$v setup.py install --prefix=$(CURDIR)/debian/tmp/usr; \
	done

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	# now the dist-upgrader special tarball
#	(cd DistUpgrade/ && \
#	   ./build-tarball.sh && \
#	   mkdir $(DEBVER)  && \
#	   cp $(DIST).tar.gz ReleaseAnnouncement $(DEBVER) && \
#	   tar czvf ../../$(TARNAME) $(DEBVER)/ReleaseAnnouncement $(DEBVER)/$(DIST).tar.gz )
#	dpkg-distaddfile $(TARNAME) raw-dist-upgrader -

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_scrollkeeper
	dh_installmime
	dh_desktop
	dh_icons
	dh_gconf
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	DH_PYCENTRAL=nomove dh_pycentral
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

arch-build: 
	# update the demotions
	#(cd utils && ./demotions.py gutsy hardy > demotions.cfg)
	#(cd utils && ./demotions.py dapper hardy > demotions.cfg.dapper)
	#(cd utils && ./update_mirrors.py ../DistUpgrade/mirrors.cfg)
	# run the test-suit
	#echo "Running integrated tests"
	#(cd tests && for test in *.py; do python $$test; done)
	# update version
	echo "VERSION='$(DEBVER)'" > DistUpgrade/DistUpgradeVersion.py
	# build it
	rm -rf debian/arch-build
	mkdir -p debian/arch-build/$(PKG)-$(DEBVER)
	tar -c --exclude=arch-build --no-recursion -f - `bzr inventory` | (cd debian/arch-build/$(PKG)-$(DEBVER);tar xf -)
	(cd debian/arch-build/$(PKG)-$(DEBVER) && $(DEB_BUILD_PROG))

.PHONY: build clean binary-indep binary-arch binary install arch-build
