## update-manager 0.87.30netbook0dennis1

=== debian/changelog ===
update-manager (1:0.87.30netbook0dennis1) hardy; urgency=low

  * debian/rules:
    - Add support for simplepatchsys
  * debian/patches/10_netbook_ui.patch:
    - Add patch to simplify the UI for use with netbooks
    - Change the title that is displayed when updates have been found

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 30 Sep 2008 20:28:00 -0400
