## update-manager 0.87.30netbook0unr1

=== debian/changelog ===
update-manager (1:0.87.30netbook0unr1) hardy; urgency=low

  * added cdbs to debian/rules
  * added patch 01_custom_repo.patch to fix LP: #273682 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 25 Sep 2008 15:30:20 -0400
