=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 ARCH=all
 DIST=$(shell lsb_release -c -s)
-#TARNAME=dist-upgrader_$(DEBVER)_$(ARCH).tar.gz
+TARNAME=dist-upgrader_$(DEBVER)_$(ARCH).tar.gz
 
 PYVERS=$(shell pyversions -vr)
 
@@ -51,12 +51,12 @@
 	dh_testdir
 	dh_testroot
 	# now the dist-upgrader special tarball
-#	(cd DistUpgrade/ && \
-#	   ./build-tarball.sh && \
-#	   mkdir $(DEBVER)  && \
-#	   cp $(DIST).tar.gz ReleaseAnnouncement $(DEBVER) && \
-#	   tar czvf ../../$(TARNAME) $(DEBVER)/ReleaseAnnouncement $(DEBVER)/$(DIST).tar.gz )
-#	dpkg-distaddfile $(TARNAME) raw-dist-upgrader -
+	(cd DistUpgrade/ && \
+	   ./build-tarball.sh && \
+	   mkdir $(DEBVER)  && \
+	   cp $(DIST).tar.gz ReleaseAnnouncement $(DEBVER) && \
+	   tar czvf ../../$(TARNAME) $(DEBVER)/ReleaseAnnouncement $(DEBVER)/$(DIST).tar.gz )
+	dpkg-distaddfile $(TARNAME) raw-dist-upgrader -
 
 # Build architecture-dependent files here.
 binary-arch: build install
