## update-manager 0.87.30netbook0unr1natick2

=== debian/changelog ===
update-manager (1:0.87.30netbook0unr1natick2) natick; urgency=low

  * 01_custom_repo.patch: Update URI to
    intel-powered-classmate-pc.archive.canonical.com
  * Add cdbs to Build-Depends

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 24 Feb 2009 20:25:57 +0000

update-manager (1:0.87.30netbook0unr1natick1) hardy; urgency=low

  * 01_custom_repo.patch: Modify repos URI's to point to intel-classmate repos

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 09 Jan 2009 16:50:52 +0000
