=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Architecture: any
 Section: admin
 XB-Python-Version: ${python:Versions}
-Depends: ${python:Depends}, ${misc:Depends}, python-apt (>= 0.7.4ubuntu5),  lsb-release,  python-gnupginterface, canonical-oem-keyring
+Depends: ${python:Depends}, ${misc:Depends}, python-apt (>= 0.7.4ubuntu5),  lsb-release,  python-gnupginterface
 Replaces: update-manager (<< 0.56)
 Conflicts: update-manager (<< 0.56)
 Description: manage release upgrades
