## update-manager 0.87.30netbook0unr1payson1

=== debian/changelog ===
update-manager (1:0.87.30netbook0unr1payson1) hardy; urgency=low

  * modified patch 01_custom_repo.patch for toshiba-arizona repo 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 06 Jan 2009 15:22:35 -0500
