## update-manager 0.87.30netbook0unr2

=== debian/changelog ===
update-manager (1:0.87.30netbook0unr2) hardy; urgency=low
  * remove osd cleanup code from postinst, done by osd package now
  * delete update-success-stamp file on pre-mp upgrade 
  * install update-manager as autostart file 
  * added apt-transport-https and canonical-oem-keyring 
  * added support for updating arionza pre-mp image and updating unr and 
    arionza sources.list.d to point to new production repos
    - added debian/update-manager-core.postinst to do above work
    - added file update-arizona-premp.py
    - modified debian/update-manager-core.install to install 
      update-arizona-premp.py
    - modified debian/control increased python-apt depends to 
      version python-apt (>= 0.7.4ubuntu7.4)

 -- Bill Filler <bill.filler@canonical.com>  Sat, 07 Mar 2009 21:37:59 -0500
