## update-manager 0.87.30netbook0unr2payson1

=== debian/changelog ===
update-manager (1:0.87.30netbook0unr2payson1) hardy; urgency=low

  * point at payson repo for updates 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 12 Jun 2009 16:32:18 -0400
