## update-manager 0.87.30netbook0unr7

=== debian/changelog ===
update-manager (1:0.87.30netbook0unr7) unr; urgency=low

  * remove fix_osd cleanup from postinst as that is now done in osd
    package.
  * rm /etc/xdg/autstart/zz-update-manager.desktop that might exist from
    pre-mp upgrade, done in postinst
  * version bump to supersede version in PPA 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 26 Mar 2009 18:37:35 -0400

update-manager (1:0.87.30netbook0unr4) unr; urgency=low

  * debian/control: added canonical-oem-keyring to Depends 
  * debian/update-manager-core.postinst: modified write_arionza
    to accept param and write different sources.list.d entries
    for preMP and MP

 -- Bill Filler <bill.filler@canonical.com>  Wed, 11 Mar 2009 14:51:51 -0400

update-manager (1:0.87.30netbook0unr3) unr; urgency=low

  * debian/rules - removed creation of dist-upgrade.tar.gz as not 
    currently needed and breaks upload of this package to reprepro 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 10 Mar 2009 18:00:15 -0400

update-manager (1:0.87.30netbook0unr2) unr; urgency=low

  * added support for updating arionza pre-mp image and updating unr and 
    arionza sources.list.d to point to new production repos
    - added debian/update-manager-core.postinst to do above work
    - added file update-arizona-premp.py
    - modified debian/update-manager-core.install to install 
      update-arizona-premp.py
    - modified debian/control increased python-apt depends to 
      version python-apt (>= 0.7.4ubuntu7.4)

 -- Bill Filler <bill.filler@canonical.com>  Sat, 07 Mar 2009 21:37:59 -0500
