=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 XS-Python-Version: all
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
-Build-Depends: debhelper (>= 5.0.38), python-all-dev, python-central (>= 0.5.6), python-kde3-dev, python-distutils-extra (>= 1.90), python-apt (>= 0.6.20ubuntu12), lsb-release, cdbs, apt-transport-https
+Build-Depends: debhelper (>= 5.0.38), python-all-dev, python-central (>= 0.5.6), python-kde3-dev, python-distutils-extra (>= 1.90), python-apt (>= 0.6.20ubuntu12), lsb-release, cdbs
 Build-Depends-Indep: libxml-parser-perl, scrollkeeper, intltool
 Standards-Version: 3.7.2
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-manager/main
@@ -12,7 +12,7 @@
 Architecture: any
 Section: admin
 XB-Python-Version: ${python:Versions}
-Depends: ${python:Depends}, ${misc:Depends}, python-apt (>= 0.7.4ubuntu7.4),  lsb-release,  python-gnupginterface, apt-transport-https, canonical-oem-keyring
+Depends: ${python:Depends}, ${misc:Depends}, python-apt (>= 0.7.4ubuntu7.4),  lsb-release,  python-gnupginterface, canonical-oem-keyring
 Replaces: update-manager (<< 0.56)
 Conflicts: update-manager (<< 0.56)
 Description: manage release upgrades
