=== debian/rules ===
--- 
+++ 
@@ -50,13 +50,6 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	# now the dist-upgrader special tarball
-	(cd DistUpgrade/ && \
-	   ./build-tarball.sh && \
-	   mkdir $(DEBVER)  && \
-	   cp $(DIST).tar.gz ReleaseAnnouncement $(DEBVER) && \
-	   tar czvf ../../$(TARNAME) $(DEBVER)/ReleaseAnnouncement $(DEBVER)/$(DIST).tar.gz )
-	dpkg-distaddfile $(TARNAME) raw-dist-upgrader -
 
 # Build architecture-dependent files here.
 binary-arch: build install
