## update-manager 0.87.30netbook0unr7natick1

=== debian/changelog ===
update-manager (1:0.87.30netbook0unr7natick1) natick; urgency=low

  * Updated 01_custom_repo.patch to point to intel specific URI.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Mon, 03 Aug 2009 18:56:23 -0300
