## update-manager 0.87.30netbook0unr7payson1

=== debian/changelog ===
update-manager (1:0.87.30netbook0unr7payson1) payson; urgency=low

  * rebase on unr7 version 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 26 Mar 2009 23:17:45 -0400

update-manager (1:0.87.30netbook0unr4payson1) payson; urgency=low

  * rebase on unr4 version 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 11 Mar 2009 21:09:51 -0400

update-manager (1:0.87.30netbook0unr3payson1) payson; urgency=low

  * rebase on unr3 version 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 10 Mar 2009 18:06:31 -0400

update-manager (1:0.87.30netbook0unr2payson1) payson; urgency=low

   * rebase on unr2 version
   * added depends for toshiba-payson-unr for pre-mp upgrades

 -- Bill Filler <bill.filler@canonical.com>  Sat, 07 Mar 2009 22:31:08 -0500
