## update-manager 0.87.30netbook0unr7payson1buffalo1

=== debian/changelog ===
update-manager (1:0.87.30netbook0unr7payson1buffalo1) buffalo; urgency=low

  * rebase on unr7, no functional changes just version bump 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 26 Mar 2009 23:24:11 -0400

update-manager (1:0.87.30netbook0unr4payson1buffalo1) buffalo; urgency=low

  * remove depends on toshiba-payson-unr and postinst cleanup code that is 
    not necessary on buffalo 
  * modifiy 01_custom_repo.patch to point at buffalo repo
  * remove update-arionza-premp.py and update-manager-core.postinst and 
    .install to install it

 -- Bill Filler <bill.filler@canonical.com>  Mon, 16 Mar 2009 17:38:45 -0400
