## update-manager 0.87.31trisquel1

=== debian/changelog ===
update-manager (1:0.87.31trisquel1) trisquel; urgency=low

  * Added in values for trisquel

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Fri, 07 Aug 2009 09:24:17 +0000

update-manager (1:0.87.31) hardy-proposed; urgency=low

  * no changes upload with a current version from python-apt
    to fix sparc upgrades from dapper to hardy (LP: #239458)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 Jan 2009 11:04:22 +0100
