=== debian/changelog ===
update-manager (1:0.87.33) hardy-security; urgency=low

  * REGRESSION FIX:
    - DistUpgrade/DistUpgradeViewKDE.py: fix regression caused by improper
      return value handling. (LP: #933225)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 16 Feb 2012 08:30:21 -0500

update-manager (1:0.87.32) hardy-proposed; urgency=low

  * UpdateManager/Core/MetaRelease.py, UpdateManager/MetaReleaseGObject.py:
    - fix "no longer supported" message (LP: #364583)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 18 Jan 2012 10:09:26 +0100
  

update-manager (1:0.87.31.1) hardy-security; urgency=low

  * SECURITY UPDATE: arbitrary code execution via directory traversal
    (LP: #881548)
    - UpdateManager/Core/DistUpgradeFetcherCore.py: verify signature before
      unpacking the tarball.
    - CVE-2011-3152
  * SECURITY UPDATE: information leak via insecure temp file (LP: #881541)
    - DistUpgrade/DistUpgradeViewKDE.py: use mkstemp instead of mktemp.
    - CVE-2011-3154

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 23 Nov 2011 09:58:49 -0500
