## update-manager 0.93.32

=== debian/changelog ===
update-manager (1:0.93.32) intrepid; urgency=low

  * DistUpgrade/DistUpgradeQuirks.py:
    - when transitioning from kubuntu-kde4-desktop to kubuntu-desktop
      consider key dependencies as well even if kubuntu-kde4-desktop
      is no longer installed (LP: #277285)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 24 Oct 2008 17:54:50 +0200

update-manager (1:0.93.31) intrepid; urgency=low

  * DistUpgrade/DistUpgrade.cfg:
    - remove goubuntu-desktop from metapackages, we do no
      longer build it (LP: #283712)
  * DistUpgrade/DistUpgradeCache.py: 
    - never remove packages in the "KeepInstalled" section
    - keep the GUI alive when calculating the packages
      to cleanup
  * DistUpgrade/DistUpgradeQuirks.py:
    - mark "language-pack-$lang" as manual installed to
      workaround changes in "language-support-$lang" 
      (LP: #287551)
   * po/:
     - updated to the latest translations.launchpad.net
       version

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 24 Oct 2008 15:02:03 +0200

update-manager (1:0.93.30) intrepid; urgency=low

  * DistUpgrade/DistUpgradeViewText.py:
    - ignore "default" argument handling in askYesNoQuestion
      to fix incorrect prompt for cdrom question
  * DistUpgrade/DistUpgradeQuirks.py:
    - ensure "landscape-common" is not marked auto-install
      (LP: #288051)
  * DistUpgrade/ReleaseAnnouncement:
    - updated for final release
  * DistUpgrade/DistUpgradeAptCdrom.py:
    - ignore "dist-upgrader" dirs when scanning for 
      packages (LP: #288169)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 23 Oct 2008 16:53:43 +0200

update-manager (1:0.93.29) intrepid; urgency=low

  * fix incorrect case and typo in cpuHasSSESupport(), thanks
    to Steve Langasek

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Oct 2008 19:17:22 +0200

update-manager (1:0.93.28) intrepid; urgency=low

  * DistUpgrade/DistUpgradeQuirks.py:
    - do not install nvidia-glx-{173,177} on systems without
      the "sse" cpu extension (LP: #272498)
    - fix case-sensitive parsing when checking for the xorg
      driver
  * DistUpgrade/DistUpgrade.cfg:
    - make sure that libflashsupport gets removed on upgrade
      (LP: #285657)
  * DistUpgrade/ReleaseAnnouncement:
    - updated for the release candidate

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Oct 2008 16:55:40 +0200

update-manager (1:0.93.27) intrepid; urgency=low

  * DistUpgrade/xorg_fix_intrepid.py:
    - only update the InputDevices if xserver-xorg-core
      actually is version 2:1.5.0 or higher
    - make section checks case-insensitive (thanks to
      Alberto Milone)
  * DistUpgrade/DistUpgrade.glade:
    - remove has_focus default in the conffiel dialog

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Oct 2008 09:47:57 +0200

update-manager (1:0.93.26) intrepid; urgency=low

  * DistUpgrade/DistUpgradeController.py:
    - workaround kde tmpfile permissions (LP: #277431)
  * UpdateManager/Common/utils.py:
    - do not crash if gconfd is not availabe/unusable 
      (LP: #281248)
  * DistUpgrade/DistUpgradeViewKDE.py:
    - do not use "kde" frontend during the upgrade, it
      crashes because of the kde3->kde4 transition
      if run at the wrong time (LP: #283942)
  * DistUpgrade/DistUpgradeView.py:
    - ignore SIGPIPE when forking the Dpkg::Pre-Install
      scripts to fix error with etckeeper (LP: #283642)
  * po/
    - updated from rosetta

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 15 Oct 2008 22:03:05 +0200

update-manager (1:0.93.25) intrepid; urgency=low

  [ Jonathan Riddell ]
  * DistUpgrade/DistUpgradeQuirks.py:
    - Fix crash from not having gettext imported
  
  [ Michael Vogt ]
  * revert the fglrx->ati transition (LP: #247376)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 15 Oct 2008 10:03:04 +0200

update-manager (1:0.93.24) intrepid; urgency=low

  * DistUpgrade/DistUpgradeController.py:
    - disable the apt.cron.daily script during the upgrade
      (LP: #277079)
  * DistUpgrade/DistUpgradeAptCdrom.py:
    - work around the problem that the hardy "apt-cdrom add" will
      fail when no uncompressed Packages files are on the CD
      (LP: 276349)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 14 Oct 2008 16:30:41 +0200

update-manager (1:0.93.23) intrepid; urgency=low

  * DistUpgrade/xorg_fix_intrepid.py:
    - comment out input devices from xorg.conf (handled via 
      hal now). Thanks to Alberto Milone for his help, 
      LP: #247608

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 13 Oct 2008 20:35:06 +0200

update-manager (1:0.93.22) intrepid; urgency=low

  * DistUpgrade/DistUpgradeQuirks.py:
    - add rule to force kdelibs5-dev upgrade (LP: #279621),
      thanks to ScottK
  * DistUpgrade/DistUpgradeViewGtk.py:
    - do not hang if a script fails to run (LP: #280236)
  * DistUpgrade/DistUpgradeController.py:
    - do not run post-upgrade quirks handler in partial upgrade
      mode because they only apply to real release upgrades

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Oct 2008 16:51:36 +0200

update-manager (1:0.93.21) intrepid; urgency=low

  * Add useDevelopmentRelease and useProposed to DistUpgradeFetcherKDE.py
  * Fix call to error() in DistUpgradeFetcherCore.py

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Oct 2008 14:30:58 +0100

update-manager (1:0.93.20) intrepid; urgency=low

  * DistUpgrade/DistUpgradeGettext.py:
    - translated the empty "" into "" (the qt frontend
      may call this on empty strings in translate_widget)
  * DistUpgrade/DistUpgradeQuirks.py:
    - make sure to write a final newline in /etc/fstab
      when adding the relatime option (LP: #279093)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 07 Oct 2008 10:42:13 +0200

update-manager (1:0.93.19) intrepid; urgency=low

  * UpdateManager/Core/MetaRelease.py:
    - fix crash in CDROM upgrade  (LP: #276363)
  * DistUpgrade/DistUpgradeQuirks.py:
    - fix crash in nvidia handling (thanks to 
      Spencer Janssen)


