=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,4 @@
 #!/usr/bin/make -f
-DEB_AUTO_CLEANUP_RCS := yes
-DEB_PYTHON_SYSTEM    := pycentral
-export DH_PYCENTRAL=nomove
-
-# Include CDBS Stuff
-include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/python-distutils.mk
-include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 PKG=update-manager
 DEBVER=$(shell LC_ALL=C dpkg-parsechangelog |sed -n -e '/^Version:/s/^Version: //p' | sed s/.*://)
@@ -25,7 +17,7 @@
 	python$* setup.py build
 	touch $@
 
-clean::
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
@@ -50,6 +42,13 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
+	# now the dist-upgrader special tarball
+	(cd DistUpgrade/ && \
+	   ./build-tarball.sh && \
+	   mkdir -p $(DEBVER)  && \
+	   cp $(DIST).tar.gz ReleaseAnnouncement $(DEBVER) && \
+	   tar czvf ../../$(TARNAME) $(DEBVER)/ReleaseAnnouncement $(DEBVER)/$(DIST).tar.gz )
+	dpkg-distaddfile $(TARNAME) raw-dist-upgrader -
 
 # Build architecture-dependent files here.
 binary-arch: build install
@@ -80,9 +79,8 @@
 
 arch-build: 
 	# update the demotions
-	#(cd utils && ./demotions.py gutsy hardy > demotions.cfg)
-	#(cd utils && ./demotions.py dapper hardy > demotions.cfg.dapper)
-	#(cd utils && ./update_mirrors.py ../DistUpgrade/mirrors.cfg)
+	(cd utils && ./demotions.py hardy intrepid > demotions.cfg)
+	(cd utils && ./update_mirrors.py ../DistUpgrade/mirrors.cfg)
 	# run the test-suit
 	#echo "Running integrated tests"
 	#(cd tests && for test in *.py; do python $$test; done)
