## update-manager 0.93.34

=== debian/changelog ===
update-manager (1:0.93.34) intrepid-proposed; urgency=low

  * UpdateManager/UpdateManager.py:
    - simply the changelog download logic and make changelog
      fetching work properly again (now that the server side
      got improved as well) LP: #40058

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 04 Nov 2008 18:53:54 +0100

update-manager (1:0.93.33) intrepid-proposed; urgency=low

  [ Michael Vogt ]
  * DistUpgrade/DistUpgradeQuirks.py:
    - add detection for cards no longer supported via fglrx 
      and ensure transition to "ati" (LP: #284408) 
  * DistUpgrade/DistUpgradeCache.py:
    - check if the package is actually downloadable in the 
      removal blacklist checking (LP: #293486)

  [ Jonathan Riddell ]
  * DistUpgrade/DistUpgradeViewKDE.py:
    - handle translations of non-ascii string on Cancel button 
      correctly (LP: #291115)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 04 Nov 2008 14:58:10 +0100
